Subject: Re: Job | Tech Support Remote Screening
From: Mohd Asvad <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 22:03:14 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6279 Applicants

View All

Mohd Asvad
.Dear Sir/Madam, In interest of applying for the post of P.H.P Developer in your company, I am enclosing my resume for your consideration and review. As a very innovative, articulate and detail-oriented individual with eagerness to expand my horizons and meet new challenges, I am confident my qualifications match your requirements. Along with a strong educational background, I would bring to the position a superior work ethic, developed skills and a commitment to excellence. I have expanded and refined my talents and would welcome the opportunity to showcase them for you. The enclosed resume summarizes my background and experience. Kindly feel free to contact me at your earliest convenience so that I can give you a more in-depth review of my qualifications and experiences. Thank you for your time and consideration. I look forward to your response. Sincerely TECHNICAL SKILLS: Pursued Three Month Diploma in Basic Computer With Grade ‘A’ in 2006. Pursued Certificate in “C Language”

Shortlist

Reject

Current Designation .Net Web Developer
Current Company Web Microsystems
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi / NCR, Hyderabad
Education
MS/M.Sc(Science)
Jamia Millia Islamia
B.Sc
Jamia Millia Islamia
Key Skills
PHP, Laravel, Wordpress, HTML, CSS, Bootstrap, MySQL

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem